@charset "utf-8";




.container{
	
	margin:auto;
	overflow:hidden;
	width: 100%;
}

header{
	
	margin:0;
	background-color:#1D2731;
	color:white;
	padding:15px 0px 0px 0px;
	border-bottom: #D9B310 solid 3px;
	min-height: 70px;
	
}

header a{
	color:white;
	text-decoration:none;
	text-transform: uppercase;
}

header ul{
	margin:0;
	padding:0;
}

header ul li{
	float:left;
	display:inline;
	padding:10px 5px 0px 5px;
	transition: width 4s;
}

header #numetop{
	float:left;
	font-size:30px;
    margin:0;
}

header nav{
	float:right;
	margin-top:0px;
}

.prima{
	color:#D9B310;
	font-weight: bold;
}

.menu{
	margin-left:90%;
	font-size:25px;
	color:red;

	
}
#menu {
	list-style: none;
	float:right;
	margin-right: 10%;
}

#menu ul li{
	float:right;
	width:50px;
	height:30px;
	color:mediumpurple;
	cursor: pointer;
	
}

#menu ul li:hover{
	color:#D9B310;
}



#menu ul li ul li {
 padding-top:0px;
 float: left;
 width: 200px;
 height: 40px;
 background-color: black;
 opacity: .7;
 line-height: 40px;
 text-align: center;

}

#menu ul li{
	width:100px;
	text-align: center;
	
}

#menu ul li ul li{
	
	display:none;
}



#menu ul li:hover ul li{
	background-color:none;
	z-index:-1;
	display:block;
}

#menuc{
	color:#D9B310;
	font-size: 30px;
}

#zgura{
	z-index:-1;
	position: absolute;
}

#scriszgura{
	float:left;
	margin-top:16%;
	margin-left:2%;
	color:white;
	font-size: 27px;
	width: 42%;
	border-top:#C6ED2C dashed 2px;
	
	
}

#scris2{
	z-index:1;
	position: absolute;
	color:white;
	font-size: 27px;
	margin-top:46%;
	width: 30%;
	margin-left:10%;
	border-top:#C6ED2C dashed 2px;
}

#scris3{
	z-index:1;
	position: absolute;
	color:white;
	font-size: 27px;
	margin-top:35%;
	width: 30%;
	margin-left:67%;
	border-top:#C6ED2C dashed 2px;
}

#slider{
	margin-top:60%;
}

#slider h2{
	margin-left:35%;
	color:#D9B310;
}